#application-field{
    margin: 0.5rem 0 0.5rem 0;
}

#application-field-placeholder{
    font-size: 18px !important;
    font-weight: 400 !important;
    color: var(--primary-color) !important;
}

.application-field-placeholder{
    font-size: 18px !important;
    font-weight: 400 !important;
    color: var(--primary-color) !important;
}

@media only screen and (max-width:1000px){
    #gender-list{
        display: flex;
        flex-direction: column;
    }
} 

#admission-required{
    color: red;
}